/*! CSS Used from: file:///D:/Projects/Open/AnnualReport2018/Demo20190329b/siteassets/css/app.css */
body{margin:0;width:100%;max-width:100%;min-height:100%;line-height:1.4;overflow-x:hidden;color:#333;background-color:#ffffff;transition:opacity 0.3s ease-out;opacity:1;height:100%;margin:0;font-size:18px;font-weight:300/*;position:relative*/}
div,span,h2,h3,h5,p,a,img,ul,li,footer,header,section,figure,figcaption{margin:0;padding:0;border:0;vertical-align:baseline}
/*Navigation*/
/* Vertical Align */
/*header{position:fixed;width:100%;/*top:0;left:0;height:60px;background:#1A7786;color:#fff;z-index:100;box-sizing:border-box*/}
/*nav#ui_site_nav li .label span {position: relative;  top: 50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  transform: translateY(-50%); }
header#ui_site_header .gbmenu {position: relative;    left: 4px; }  
nav#ui_site_nav #ui_top_nav li.menu-icon > a:before{content: ""; width: 16px; height: 20px; margin: 0 auto; display: block; }
nav#ui_site_nav #ui_top_nav li.menu-icon > a:before {background-image: url("../../images/Highlights//spr-menu.png");background-repeat: no-repeat; }
nav#ui_site_nav #ui_top_nav li:hover.menu-icon > a:before {background-position: -36px 0; }
nav#ui_site_nav #ui_top_nav .sub-nav .label a {font-size: 14px;}
nav#ui_site_nav #ui_top_nav .sub-nav .label a:hover{color: #1a7786;}

.ar_menu{position:absolute;right:1em;top:1em}
.ar_menu .dropbtn{background-color:#1a7786;color:#FFFFFF;font-size:14px;border:none;cursor:pointer}
.ar_menu .dropdown{position:relative;display:inline-block;float:right;max-width:50px}
.ar_menu .dropbtn img{display:block;width:100%;height:auto;margin-top:-0.3em}
.ar_menu .dropdown-content{display:none;position:absolute;right:0;background-color:#f9f9f9;min-width:290px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;text-align:right;border-bottom-right-radius:5px;border-bottom-left-radius:5px;padding-bottom:5px}
.ar_menu .dropdown-content a{color:#000000;padding-right:8px;padding-top:2px;padding-bottom:2px;text-decoration:none;display:block;font-weight:300}
.ar_menu .dropdown-content a:hover{background-color:#f1f1f1}
*/

@media (max-width: 739px) {
/*	nav#ui_site_nav #ui_top_nav li.menu-icon > .label {display: block; width: 180px; height: 0; position: absolute; top: 100%; /*left: calc(50% - 45px);*/ right: 0; margin-top: 37px; transition: height 0.2s ease-out; }
	nav#ui_site_nav #ui_top_nav li.menu-icon > .label ul {width: 100%; height: 100%; position: relative; overflow: hidden; }
	nav#ui_site_nav #ui_top_nav li.menu-icon > .label ul > li {width: 100%; display: block; height: 40px; margin: 0; }
	nav#ui_site_nav #ui_top_nav li.menu-icon > .label ul > li a {color: #66665c; height: 40px; display: block; width: 100%; line-height: 20px; text-align: right; padding: 10px 15px; }
	nav#ui_site_nav #ui_top_nav li.menu-icon > .label ul > li a:hover {color: #1A7786; }
	nav#ui_site_nav #ui_top_nav li.menu-icon.active > a {color: #1A7786; }
	nav#ui_site_nav #ui_top_nav li.menu-icon.active > .label {height: auto; }
	nav#ui_site_nav #ui_top_nav .menu-icon .label a{position: relative;}
	nav#ui_site_nav #ui_top_nav li{position: relative;}
	.end_anchor{display: none;}*/
}

@media (max-width:739px){
.ar_menu .dropdown-content a{padding:4px 8px}
.ar_menu{margin-top:0}
.ar_menu{top:1.5em}
}



footer,header,section{display:block}
ul{padding-left:30px;padding-bottom:20px}
div{box-sizing:border-box}
section,header{display:block}
h2,h3,h5{text-transform:uppercase;color:#1A7786;font-weight:700}
p a{color:#1A7786}
footer{position:relative;z-index:1;background:#fff;text-align:center;padding:0 20px 100px 60px}
div p{margin-bottom:1rem}
section.padding{padding-bottom:40px;background-color:#fff}
h2{padding-bottom:30px!important;padding-top:30px}
h2 span{background-color:#1a7786;color:#fff;padding-left:15px;padding-right:15px;margin-bottom:30px;position:relative;font-weight:100;text-transform:uppercase}
h2.red span{background-color:#ED1B4D;color:#fff}
h3{color:#08838C;text-transform:none;font-weight:100;font-size:30px;padding-bottom:20px}
h2 span.red{background-color:#ED1B4D!important;color:#FFFFFF}
.center{display:block;margin-left:auto;margin-right:auto}
.count-title{font-size:40px;font-weight:800;margin-top:10px;margin-bottom:0;text-align:center}
.accordion-style-1 a{color:#08838C}
.accordion-style-1 .btn-link{font-weight:400;color:#08838C;background-color:transparent;text-decoration:none!important;font-size:16px;font-weight:bold;padding-left:25px}
.accordion-style-1 .card-body{border-top:2px solid #08838C}
.accordion {padding-top:20px}
#sliderImpactStories .col-sm-4{padding-bottom:20px}
.anchor{position:relative}
.anchor a{position:absolute;left:0px;top:-60px}
.sticky-top{z-index:1}
.prev,.next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-50px;font-weight:bold;font-size:30px;border-radius:0 3px 3px 0;user-select:none;-webkit-user-select:none;color:#FFF!important}
.next{right:-40px;border-radius:3px 0 0 3px}
.prev{left:-40px;border-radius:3px 0 0 3px}
.prev:hover,.next:hover{background-color:rgba(26, 119, 134, 0.8)}
.slidesHL{display:none}
.slidesHL > .container, .slidesPE > .container{position:relative}
.slidesHL h3{padding-top:10px}
.cslidesHL,.cslidesIS,.cslidesPE{opacity:0.6;cursor:pointer}
.active,.cslidesIS:hover,.cslidesHL:hover,.cslidesPE:hover{opacity:1}
.iconText{letter-spacing:-1px;color:#fff;position:absolute;bottom:0;text-align:center}
.bckA{background-color:#1a7786}
.bckB{background-color:#ED1B4D}
.colorA{color:#1a7786}
.colorB{color:#ED1B4D}
.redLetterSpacing{letter-spacing:-1px}
.sdgs{padding-top:20px;text-align:center}
.iconText{display:none}
.SDGBig{width:50px}
.HLDetailsIcon{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}

.grayBackground{background-color:#DFE7EA;padding-top:30px;padding-bottom:30px; /*margin-bottom:20px*/}
.sdgtext {padding-top:20px}
.youtube{position:relative}
.youtube:hover,.webtv:hover{-webkit-filter:brightness(75%);filter:brightness(75%)}
.youtube > .play,.webtv > .play{height:72px;width:72px;left:50%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background:url("../../PublishingImages/play.png") no-repeat;cursor:pointer}
.youtube > img,.webtv > img{width:100%}
div.pub{padding-top:40px;border-bottom-style:dotted;border-width:thin}
div.pub .row {padding-bottom:40px}

div.pub:hover{background-color:#d3d3d3}
.pub_bottom-left{position:absolute;bottom:0;right:15px}
.figure-caption{padding-bottom:15px}
.flip-container{perspective:1000;transform-style:preserve-3d;line-height:1}
.flip-container:hover .back{transform:rotateY(0deg)}
.flip-container:hover .front{transform:rotateY(180deg)}
.flip-container,.front,.back{height:320px}
.flipper{transition:0.16s;transform-style:preserve-3d;position:relative}
.front,.back{backface-visibility:hidden;transition:0.6s;transform-style:preserve-3d;position:absolute;top:0;left:0}
.front{z-index:2;transform:rotateY(0deg);width:100%}
.back{transform:rotateY(-180deg);;color:#FFFFFF;border-radius:20px;line-height:20px;padding:15px;font-size:16px}
#OurObjectives .front{text-align:center;padding-top:30px;border-radius:10%;background:#fff}
.sub{font-weight:700}
.num{font-size:80px;font-weight:800}
.tit{font-size:20px;font-weight:600}

#Objective1 .sub,#Objective1 .num{background:-webkit-linear-gradient(#31B3C0, #6284BB);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
#Objective1 .front{border:30px solid #6284BB}
#Objective1 .back{background-color:#6284BB}
#Objective2 .sub,#Objective2 .num{background:-webkit-linear-gradient(#6284BB, #736FB2);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
#Objective2 .front{border:30px solid #736FB2}
#Objective2 .back{background-color:#736FB2}
#Objective3 .sub,#Objective3 .num{background:-webkit-linear-gradient(#736FB2, #AC5BA1);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
#Objective3 .front{border:30px solid #AC5BA1}
#Objective3 .back{background-color:#AC5BA1}
#Objective4 .sub,#Objective4 .num{background:-webkit-linear-gradient(#AC5BA1, #F05A6B);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
#Objective4 .front{border:30px solid #F05A6B}
#Objective4 .back{background-color:#F05A6B}
#Objective5 .sub,#Objective5 .num{background:-webkit-linear-gradient(#F05A6B, #F79345);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
#Objective5 .front{border:30px solid #F79345}
#Objective5 .back{background-color:#F79345}

.row-eq-height{height:100%;width:100%}
#foreword {background-image: url('../../PublishingImages/Background_Foreword.jpg');   background-size: cover; /*background-attachment: fixed;*/ /*background-size: 100% 100%;*/}
#followUs a{font-size:30px;color:#fff}
footer a{color:#fff}
#geoCoverage::after{background-color:#563d7c;content:"";display:block;position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:-1;opacity:0.4}
.sdgsNav{top:100px;padding-bottom:20px}
.sdgsNav .row{background-color:#fff;margin-bottom:10px;padding-bottom:10px;padding-top:20px;box-shadow: 0px 5px 5px #999, 0px -3px 3px #999}
.sdgsNav .col{width:100%;opacity:0.5;text-align:center}
.sdgsNav .col:hover,.sdgsNav .col.active{opacity:1}
.sdgsIcons img {padding-left:5px;padding-right:5px}
.chapter{padding-left:0px;padding-right:0px;margin-bottom:-6px;/*margin-top:-20px*/}
.chapter img{padding-left:0px;padding-right:0px;width:100%}
.gradient {background: radial-gradient(#A7CDD0, #288491)}
#slidersHL div {padding-bottom:30px}

@media (max-width:575px){
	footer{padding:0 20px 80px 20px}
	#slidersHL div {padding-bottom:30px}
	h2 span {padding-left:0px:margin-left:0px;}
	.HLDetailsIcon{display:none}

}

@media (min-width: 576px) {
.cut{background:#1a7786;display:inline-block;height:25px;margin-left:0px;margin-bottom:-8px;position:relative;width:20px}
.cut:before{border-bottom:18px solid #1a7786;border-right:30px solid transparent;content:"";height:0;left:0;position:absolute;top:-18px;width:0}
.cutRed{background:#ED1B4D;}
.cutRed:before{border-bottom:18px solid #ED1B4D}
	
}
.unctad_logo{max-height:40px;width:auto;margin-right:0.5em;margin-left:0.5em;margin-top:0.6em}

@media (max-width:499px){.unctad_logo{margin-top:0.2em;margin-left:0;/* max-width:50%*/}

#maafikianoTitle {font-size:12px;line-height:1.2em !important}
h2 span {padding-left:0px;padding-right:0px}
}
@media (max-width:739px){.unctad_logo{margin-left:0;/*max-width:50%*/}
}
#followUs a {padding-right:20px}

#AR2018Nav a {    color: black;    padding-right: 8px;    padding-top: 2px;    padding-bottom: 2px;    text-decoration: none;    display: block;    font-weight: 300;}
#AR2018Nav ul {visibility: visible;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;-webkit-box-shadow: -12px 10px 14px -10px rgba(0,0,0,0.75);-moz-box-shadow: -12px 10px 14px -10px rgba(0,0,0,0.75);box-shadow: -12px 10px 14px -10px rgba(0,0,0,0.75);}
.chapter img {box-shadow:inset 0px 11px 8px -10px #CCC,inset 0px -11px 8px -10px #CCC }
.firstChapter {margin-top:60px}

.centerLeft {text-align:left}

.navbar-collapse:hover  {    display: block;    margin-top: 0}
#subthemes {background-color:#EE154B;padding-top:20px;color:white}
.subthemesTitle {text-align:center;line-height:40px;font-weight:600;padding-bottom:20px;font-size:26px}
.subtheme img {max-width:60px}
.subtheme span {;color:#fff;padding-right:15px;padding-left:15px;font-size:22px}
.subtheme {opacity:0.9;min-height:175px}
.subtheme:hover {opacity:1}

li.nav-item {list-style:none}

	
@media (max-width: 768px) { 
/*.navbar span>img {max-width:80%}*/
}

@media (max-width: 576px) { 
	.navbar a {max-width:80%}
	.centerLeft {text-align:center}
	.firstChapter {margin-top:58px}
	h2{padding-bottom:20px!important;padding-top:20px}
	#downloadpdf {display:none}
}
.scrollable-menu {height: auto; max-height:  90vh; overflow-x: hidden;}
.white {background-color:#fff}

.slidesIS1 {background: url(../../PublishingImages/is/box-impact1.jpg); background-size: 100% 100%; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover}
.slidesIS2 {background: url(../../PublishingImages/is/box-impact2.jpg); background-size: 100% 100%; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover}
.slidesIS3 {background: url(../../PublishingImages/is/box-impact3.jpg); background-size: 100% 100%; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover}
.slidesIS4 {background: url(../../PublishingImages/is/box-impact4.jpg); background-size: 100% 100%; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover}
.slidesIS5 {background: url(../../PublishingImages/is/box-impact5.jpg); background-size: 100% 100%; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover}
.slidesIS6 {background: url(../../PublishingImages/is/box-impact6.jpg); background-size: 100% 100%; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover}
